Subject: Deadline : ICCCRE XII Registration fee

From: [email-masked] (Prof. Shridhar R. Gadre)
Date: Wed, 18 Jun 1997 10:53:39 -0500

Dear Sirs : The Registaration fees for the XII ICCCRE (US$150 for
bonafide students and $300 for others) may be paid before July 31, 1997.
Please send a Banker's draft drawn on the State Bank of India
(Pune DG branch) payable to The Registrar, University of Pune
(ICCCRE). Thanks..............................Shridhar Gadre
                                              Convenor, XII ICCCRE